# Interface IContext

interface IContext {
file: Document;
stack: IXmlableObject[];
viewWrapper: IViewWrapper;
}

- Defined in file/xml-components/base.ts:5

#####
Index

### Properties

file
stack
viewWrapper

##
Properties

### `Readonly` file

file: Document

- Defined in file/xml-components/base.ts:6

### `Readonly` stack

stack: IXmlableObject[]

- Defined in file/xml-components/base.ts:9

### `Readonly` viewWrapper

viewWrapper: IViewWrapper

- Defined in file/xml-components/base.ts:7